/*-----------------------------------------------------------------------------------

	Theme Name: Ibuki Child Theme - Creative Portfolio WordPress Theme
	Theme URI: http://www.demo.az-themes.com/ibuki/
    Description: Ibuki Theme for photostudio, creative or digital agency, frelancers, business. Based on a unique, clean & minimal design and packed with a tons of cool features. WooCommerce and WPML Supported.
	Author: Alessio Atzeni
	Author URI: http://www.alessioatzeni.com
	Version: 1.0
	Template: ibuki

-------------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	0.	Import style.css
/*-----------------------------------------------------------------------------------*/

@import url("../ibuki/style.css");
@import url("../ibuki/_include/css/color.css.php");
@import url("../ibuki/_include/css/custom.css.php");
@import url("../ibuki/_include/css/custom-fonts.css.php");



/*-----------------------------------------------------------------------------------*/
/*	0.	Navigation customisation
/*-----------------------------------------------------------------------------------*/


.header-menu.header-sticky #my-menu > .mm-panel li a {
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: none;

}


/*-----------------------------------------------------------------------------------*/
/*  2.  Typography
/*-----------------------------------------------------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 1px;
    text-transform: none;
    font-weight: 500;
}


#logo-content .loading-text {
    color: #000000;
    text-transform: none;
    letter-spacing: 2px;
    font-weight: 500;
}

/*-----------------------------------------------------------------------------------*/
/*  2.  FOOTER
/*-----------------------------------------------------------------------------------*/
footer .footer-copyright {
    letter-spacing: 2px;
    font-size: 12px;
    text-transform: none;

}

/*-----------------------------------------------------------------------------------*/
/*  2.  PORTFOLIO GRID
/*-----------------------------------------------------------------------------------*/
#portfolio-items .portfolio-naming h3 {
    text-transform: none;
}

#portfolio-items .portfolio-naming h4 {
    font-size: 12px;
    color: #666666;
    letter-spacing: 2px;
    text-transform: none;

}

#portfolio-items .line {
    height: 0px !important;
    margin: 0px !important;
}

/*-----------------------------------------------------------------------------------*/
/*  2.  buttons
/*-----------------------------------------------------------------------------------*/
a.button-main {
    text-transform: none;
    letter-spacing: 2px;
}

/*-----------------------------------------------------------------------------------*/
/*  2.  Headers
/*-----------------------------------------------------------------------------------*/

#text-header .overlay-bg {
    background-color: #23282F;
    opacity: 1;
} 
.content-title.rightize .line {
    background: #FFFFFF;
    display: block;
    height: 0px;
    margin: 8px auto 18px;
    opacity: 0.5;
    position: relative;
    width: 24px;
}

/* JW Custom */

.postid-1218 .wrap_content {
  padding: 100px 0;
}

.post-password-form {
  width: 376px;
  margin: 0 auto;
  background-color: white;
  padding: 30px 50px;
  text-align: center;
}

.post-password-form p {
  font-size: 90%;
}

.post-password-form p strong {
  font-size: 120%;
}

.post-password-form label {
  display: none;
}


.scroll-btn-full-area i.scroll-btn-down-icon {
  background-image: url(_include/img/sprite-menu.svg);
  -webkit-transform: rotate(90deg) scale(2,2);
  -ms-transform: rotate(90deg) scale(2,2);
  transform: rotate(90deg) scale(2,2);
}